.container p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}

img[align="left"] {
  margin-right: 15px;
  margin-bottom: 10px;

}

img[align="right"] {
  margin-left: 15px;
  margin-bottom: 10px;
}
.catalog-section-list-tile-list,
.row {
    padding: 0;
    list-style: none;
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;
}

.catalog-section-list-item {
    margin-bottom: 30px;
}
.mb-4 {
    margin-bottom: 40px;
}
.row .col-md-3 {
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}
.row .col-lg-4 {
    width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
}
.row .col-lg-8 {
    width: 66.666%;
    padding-left: 15px;
    padding-right: 15px;
}
.title-page {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 1.4;
}
.fpad30 {
    padding-bottom: 30px;
}
.card-title a {
    color: var(--main-color) !important;
    font-weight: bold;

}

.page-content ul:not(.instagram__list):not(.brands-list):not(.popular__list):not(.flying-menu__list) li {
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 1.5;
    position: relative;
}
.page-content ul:not(.instagram__list):not(.brands-list):not(.popular__list):not(.flying-menu__list) li::after {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background: #000;
}
table {
    border-left: 1px solid #000 !important;
    border-top: 1px solid #000 !important;
    margin-bottom: 10px;
}
table td,
table th {
    padding: 5px;
    border-bottom: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
}
hr {
    border-color: #588528 !important;
    opacity: 0.3;
}

.popular__item2 {
    opacity: 0.8;
}
.popular__item2:hover {
    opacity: 1;
}

@media (max-width: 768px) {
    .row .col-md-3,
    .row .col-lg-4  {
        width: 50%;
    }
    .row .col-lg-8 {
        width: 100%;
    }
    .catalog-section-list-tile-list {
        padding-top: 30px;
    }
    .flying-menu {
        z-index: 99 !important;
    }
    .order {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 440px) {
    .row .col-lg-4  {
        width: 100%;
    }
}